Subject: Server Push: Multipart/X-Mixed-Replace

From: "John C. Mallery" <[email-masked]>
Date: Sun, 22 Apr 2001 16:03:21 -0400

Does anybody know the current status of this feature from netscape browsers
prior to 6?

This is a useful feature and perhaps there should be an RFC documenting it
so that it is preserved in mainstream browsers.

One useful application would be incremental redisplay, whereby the diffs
are sent during the refresh.  This goes beyond the netscape spec, but this
facility could do it.  For example, one could provide element IDs that should be
updated with the new data.